﻿.bannerMenu img.HeaderImageClient {
    width: 6% !important;
}
.LogOnBody {
    background-color: #343434;
}

.footerBottom a, .footerBottom a:hover {
    color: white;
}

.bodyTop {
    /* background-image: url(Images/CLIENT/SAMSE_top.png);*/
}

.logoncontainer h1 {
    color: #464855;
}

.logoncontainer input[type="button"], .logoncontainer input[type="submit"], .buttonForm .AnnulerBtn, .buttonForm .ValiderBtn {
    background-color: #e41b12;
    color: white;
}

    .logoncontainer input[type="button"]:hover, .logoncontainer input[type="submit"]:hover, .buttonForm .AnnulerBtn:hover, .buttonForm .ValiderBtn:hover {
        background-color: #e41b12;
        color: white;
    }

.logoncontainer input[type="text"], .logoncontainer input[type="password"], .logoncontainer input[type="email"] {
    border-bottom: solid 1px #343434;
}

.banner, .change_MDP, .change_Mail, .change_multiDest {
    background-color: #343434;
    color: white;
}

		table.listview > thead > tr > th {      
            border-bottom: 1px solid #343434;
            border-left: 1px solid #343434;
            border-right: 1px solid #343434;         
            background-color: #343434;
            color: white;           
        }
		
		footer {   
		background-color: #343434;
	}
	
		p.bannerSelected, a.bannerSelected {
		border-bottom: 10px solid #e41b12;
	}
	
		.change_MDP {
		background-image: url("../../Images/Logo-mdp-black.png");
	}
	
	.change_Mail{
		    background-image: url("../../Images/Logo-email-black.png");
	}